2 !ivcor (2: SZ; 1: VQS)
   9    2  100.      !nvrt; kz (# of Z-levels); h_s (transition depth between S and Z)
 Z levels  !Z-levels first
    1   -250.
    2   -100.
 S levels ! S-levels below
   10.  0.70    5.               ! constants used in S-coordinates: h_c, theta_b, theta_f
    2   -1.00000
    3   -0.92602
    4   -0.80595
    5   -0.61647
    6   -0.38353
    7   -0.19405
    8   -0.07398
    9   -0.00000
